﻿.pt20{padding-top:20px;}
.pl10{padding-left:10px;}
.mt20{margin-top:20px;}
.fl{float:left;}
.tl{text-align:left;}
.ajax28x28{display: inline-block; background:url(../Styles/img/loader28x28.gif) no-repeat; height:28px; padding:0 0 0 28px;font-style: normal;font-weight: normal;}
.valign { vertical-align:middle; }
.clear { clear:both; }
input[type="image"]:active,.btn_apply:active,.btn:active{position:relative; left:1px; top:1px;}


.header { height:100px; background:#2b2636 url(../Styles/img/bg_header.gif) repeat-x; min-width:962px;}
    .wrapper {  margin:0 auto; padding:0 1px; }/*width:960px;*/
    .wrapper h2 {  min-width:700px; }
    .logo { }
.banner { background:url(../Styles/img/bg_banner.jpg) left top repeat-x; }
.content { background:#e8eff6;padding-bottom:40px;min-width:1230px; }
    .login_wrapper,.register_wrapper,.feedback_wrapper { position:relative; }
    .login_wrapper { height:280px;margin-left:auto;margin-right:auto; }
    .login_wrapper h2 {  min-width:50px; }
    .register_wrapper { }
    .feedback_wrapper { }
        .login_wrapper h2,.register_wrapper h2,.feedback_wrapper h2 { height:33px; line-height:33px; font-size:14px; padding-left:25px; }
    .apply,.loginbox { height:266px; position:absolute; top:-33px; z-index:999; }
    .apply { width:675px; left:0; }/*left:0;*/
        .apply h2 { background:url(../Styles/img/left_bar_t.jpg) no-repeat; color:#fff; }
        .apply_content { height:213px; background:#fff url(../Styles/img/bg_top.jpg) left top repeat-x; text-align:center; border-left:solid 1px #cad6e2; border-right:solid 1px #cad6e2; }/*height:228px;*/
            .apply_content img.step { margin-top:30px; }/*margin-top:35px*/
            .apply_content img.btn_apply { margin-top:17px; }/*margin-top:20px;*/
            .apply_content ul.step { padding-left:60px; font-size:14px; }
                .apply_content ul.step li { float:left; line-height:55px;margin: 0 58px 0 0; }
        .apply_bot { height:5px; background:url(../Styles/img/left_bar_b.gif) no-repeat; }
    .loginbox { width:261px; background:url(../Styles/img/bg_login.jpg) no-repeat; right:0; }/*right:0;*/
        .loginbox .form { margin:10px 25px 0; }
            .loginbox .form label { line-height:27px; }
            .loginbox .form .txt { width:210px; height:27px; line-height:27px; border:solid 1px #aabbcb; background:url(../Styles/img/bg_txt.gif) repeat-x; }
            .txtArea { border:solid 1px #aabbcb; background:url(../Styles/img/bg_txt.gif) repeat-x; }
            .loginbox .form .tips { padding:10px 0 16px; }
                .loginbox .form .tips input { vertical-align:middle; margin-right:8px; }
                .loginbox .form .tips span { margin:0 5px; color:#999; }
                orm .tips a:hover { text-decoration:underline; }
                .img_css { width:89px; height:32px; background:url(../Styles/img/btn_login.gif) no-repeat;}
.footer { background:#211e28; color:#847d92; text-align:center; padding:20px 0; font-family:Arial;min-width:962px; }
.btn { width:89px; height:32px; line-height:32px; font-size:12px; font-weight:bold; color:#2a4663;  background:url(../Styles/img/btn_bg.jpg) no-repeat; border:none; cursor:pointer; }
.bigbtn { width:150px; height:32px; line-height:32px; font-size:12px; font-weight:bold; color:#2a4663;  background:url(../Styles/img/btn_bigger.jpg) no-repeat;border:none; cursor:pointer; }
.smallbtn { width:65px; height:25px; line-height:25px; font-size:12px; font-weight:bold; color:#2a4663;  background:url(../Styles/img/btn_smallbg.jpg) no-repeat; border:none; cursor:pointer; }
/*register*/

.bar { height:33px; background:#bdcfde; padding-top:10px;min-width:962px; }
    .bar h2 { height:33px; line-height:33px; padding-left:30px; background:url(../Styles/img/bar_top.gif) repeat-x; color:#fff; font-size:14px; }/*no-repeat*/
        .bar h2 a { float:right; font-size:12px; padding:0 20px; color:#fff; background:url(../Styles/img/icon4.gif) left center no-repeat; }
    .register { width:960px; }/*,.feedback*/
    .register h2,.feedback h2 { background:url(../Styles/img/bar_top.gif) no-repeat; color:#fff; }
    .reg_main { background:#fff url(../Styles/img/bg_top.jpg) left top repeat-x; padding:10px 50px 30px; border-left:solid 1px #cad6e2; border-right:solid 1px #cad6e2; }
        .reg_main ul.register_info li { line-height:27px; margin-bottom:7px; overflow:hidden; }
            .reg_main ul.register_info li .tbsex{float:left;}
            .reg_main ul.register_info li.textarea { margin-bottom:0; }
            .reg_main ul.register_info span { width:140px; padding-right:15px; text-align:right; float:left; color:#657887; }
            .reg_main ul.register_info .txt {height:27px; line-height:27px; border:solid 1px #b2cddd; background:#fff; }
            .reg_main ul.register_info .areatxt {resize:none;height:27px; line-height:27px; overflow:auto;  border:solid 1px #b2cddd; background:#fff; }
            
            .reg_main ul.register_info .code { width:106px; height:27px; line-height:27px; border:solid 1px #b2cddd; background:#fff; }
            .reg_main ul.register_info strong { color:#F00; font-weight:normal; }
            .reg_main ul.register_info strong.gray { color:#999; }
            .reg_main ul.register_info textarea { width:432px; height:137px; border:solid 1px #b2cddd; background:#fff; overflow:hidden; }
            .reg_main ul.register_info img { vertical-align:middle; }
    .bar_bot { border-top:solid 1px #cad6e2;height:5px;  }/*,background:url(../Styles/img/bar_bot.gif) no-repeat;*/
.main_wrapper { background:#fff url(../Styles/img/bg_top.jpg) left top repeat-x; border-left:solid 1px #cad6e2; border-right:solid 1px #cad6e2;min-width:1230px; }       
    .main_wrapper .sidebar { width:14%;min-width:200px;float:left; padding:25px 0 40px 0; margin:0 0 0 25px;}/*width:14%;*/
    
    .main_wrapper .sidebar dl { border-top:solid 1px #c3d8ec; }
        .main_wrapper .sidebar dt,.main_wrapper .sidebar dd { height:25px; line-height:25px; border-bottom:solid 1px #c3d8ec; border-right:solid 1px #cad6e2;border-left:solid 1px #cad6e2; }
        .main_wrapper .sidebar dt { background:url(../Styles/img/bg_dt.gif) repeat-x; padding-left:20px; cursor:pointer; }
            .main_wrapper .sidebar dt a { color:#000; }
            .main_wrapper .sidebar dt a.operate { float:right; padding-right:10px; color:#779ab7; font-size:10px; }
        .main_wrapper .sidebar dd { background:url(../Styles/img/icon3.gif) 20px center no-repeat; padding-left:35px; color:#5a84ae; }
            .main_wrapper .sidebar dd a { color:#5a84ae; }
            .main_wrapper .sidebar dd.activeBg { background-color:#ffe4b5; }
            .main_wrapper a:hover{text-decoration:none;}
            .main_wrapper .sidebar dd a:hover{color:#F90 }
            
            
        .main_wrapper .sidebar dd.diaplay { background:url(../Styles/img/icon2.gif) 20px center no-repeat; }
        .main_wrapper .sidebar dd.sub { background:url(../Styles/img/icon1.gif) 40px center no-repeat; padding-left:50px; }
        .main_wrapper .sidebar dd.choose { background:#fffbe8 url(../Styles/img/icon3.gif) 20px center no-repeat;; }
        .main_wrapper .sidebar dd.d_choose { background:#fffbe8 url(../Styles/img/icon2.gif) 20px center no-repeat;; }
            .main_wrapper .sidebar dd.sub a { color:#ff7800; }
    .main_wrapper .mainbox { width:80%;min-width:984px;float:right; padding:25px 10px 30px; }/*width:80%*/
    
    .main_wrapper .mainbox h3 { line-height:27px; border-bottom:solid 1px #c3d8ec; padding-bottom:8px; }
        .tb_gen{margin:20px 0 0 10px}
            .tb_gen th,.tb_gen td{padding-bottom:8px;font-family:Arial Baltic;}
            .tb_gen td{padding-left:10px;}
            .tb_gen th{text-align:right; font-weight:normal;vertical-align: top;line-height: 27px; }
            .tb_gen .txt { width:590px; height:27px; line-height:27px; background:url(../Styles/img/bg_txt.gif) repeat-x #fff; border:solid 1px #b2cddd; }
            .tb_gen textarea { width:590px; height:130px; background:url(../Styles/img/bg_txt.gif) left top repeat-x; border:solid 1px #b2cddd; overflow:auto; }
            .tb_gen .code { width:107px; height:27px; line-height:27px; background:url(../Styles/img/bg_txt.gif) repeat-x; border:solid 1px #b2cddd; } 
            
        .ul_supplier { margin-top:20px; }
            .ul_supplier label { width:60px; float:left; line-height:27px; color:#6f88a1; text-align:right; }
            .ul_supplier li { margin-bottom:8px; float: left;  overflow: auto; display: table;width:318px;}
            .ul_supplier .txt,.ul_supplier select {border:solid 1px #b2cddd; float:left; margin-right:6px;}
			.ul_supplier .txt{padding: 5px 0 5px 2px;width:178px;  height:15px; line-height:15px; background:url(../Styles/img/bg_txt.gif) repeat-x; }
            .ul_supplier .txt_dp{width:75px;}
            .ul_supplier .dpm{float:left; line-height:27px; margin-right:5px;} 
            .ul_supplier .dpm2{float:left; line-height:17px; margin-right:5px;} 
            .ul_supplier select {width:182px;height:27px;line-height:27px;background:url(../Styles/img/bg_txt.gif) repeat-x;}
			
		 .ul_pubBid {}
            .ul_pubBid label { width:60px; float:left; line-height:27px; color:#6f88a1; text-align:right; }
            .ul_pubBid li { margin-bottom:2px; float: left;  overflow: auto; display: table;width:318px;}
            .ul_pubBid .txt,.ul_supplier select {border:solid 1px #b2cddd; float:left; margin-right:6px;}
			.ul_pubBid .txt{padding: 5px 0 5px 2px;width:178px;  height:15px; line-height:15px; background:url(../Styles/img/bg_txt.gif) repeat-x; }
                       
        .ul_register { margin-top:20px; }
            .ul_register label { width:60px; float:left; line-height:27px; color:#6f88a1; text-align:right; }
            .ul_register li { margin-bottom:8px; }
            .ul_register .txt,.ul_register select {border:solid 1px #b2cddd; float:left; margin-right:6px;}
			.ul_register .txt{padding: 5px 0 5px 2px;width:178px;  height:17px; line-height:17px; background:url(../Styles/img/bg_txt.gif) repeat-x; }
            .ul_register .txt_dp{width:75px;}
            .ul_register .dpm{float:left; line-height:27px; margin-right:5px;} 
            .ul_register .dpm2{float:left; line-height:17px; margin-right:5px;} 
            .ul_register select {width:182px;height:27px;line-height:27px;background:url(../Styles/img/bg_txt.gif) repeat-x;}
             
        .ul_delivery { margin-top:20px; }
            .ul_delivery li { margin-bottom:8px; }
            .ul_delivery label { width:83px; float:left; line-height:27px; color:#6f88a1; }
            .ul_delivery .txt { width:245px; height:27px; line-height:27px; background:url(../Styles/img/bg_txt.gif) repeat-x; border:solid 1px #b2cddd;  float:left;}
            .ul_delivery .txt select { width:245px; height:27px; line-height:27px; background:url(../Styles/img/bg_txt.gif) repeat-x; border:solid 1px #b2cddd; float:left; margin-right:6px; }
            .ul_delivery .textarea { width:590px; height:90px; line-height:25px; background:url(../Styles/img/bg_txt.gif) left top repeat-x; border:solid 1px #b2cddd; overflow:hidden; }
    .mainbox .result { width:100%; margin:20px 0 10px; line-height:20px; }
       .mainbox .result .tl{text-align:left;}
        .mainbox .result th,.mainbox .result td { border:solid 1px #b2cddd; height:30px;  padding:0 1px; }
        .mainbox .result th { background:#fffbe8; color:#638aaf; }
            .mainbox .result th a { color:#638aaf; }
            .mainbox .result th a:hover { color:#f63; }
        .mainbox .result td { color:#666;}
            .mainbox .result td a {color:#666}
            .mainbox .result td a:link{color:#5A84AE;text-decoration:underline;}
            .mainbox .result td a:hover { color:#f90; }
            .mainbox .result td a:visited { color:#999; }
        .mainbox .result a.detail { color:#0055a5; }
        .mainbox .page { margin-top:30px; padding-left:40px; }
        .mainbox .page li a { display:block; float:left; width:25px; height:25px; line-height:25px; color:#0055a5; background:#fff; border:solid 1px #b7d0df; border-radius:4px; margin-right:15px; text-align:center; }
        .mainbox .page li a.choose { color:#999; }
        .mainbox .page li.turn a { width:40px; background:#eef4f7; }
        
.ul_detail table { width:100%; margin:15px auto; }
    .ul_detail table th { text-align:right; line-height:25px; width:95px; color:#6f88a1; }
    .ul_detail table td { text-align:left; padding-left:10px; }
    .ul_detail table textarea { width:560px; height:100px; }
    .ul_detail .txt,.ul_detail select {border:solid 1px #b2cddd; margin-right:6px;}
	.ul_detail .txt{padding: 5px 0 5px 2px;width:178px;  height:15px; line-height:15px; background:url(../Styles/img/bg_txt.gif) repeat-x; }

.result{border:0 none;}
.result .pagebox table { margin:10px auto; font-weight:bold; border-style:0 none}
.result .pagebox td {border:0 none;}
.result .pagebox td table tr td{color:#6f88a1; border:0 none; padding 0 6px;}
.result .pagebox td a:link {cursor:pointer;border:solid 1px #ccc;color:#5A84AE;height: 18px;line-height: 18px; text-decoration:none;min-width: 16px;_width:16px; margin-right:5px; display:block;}
.result .pagebox td a:hover{border:solid 1px #F90;color:#F90;}
.result .pagebox td span{margin-right:5px;}
.divMargin {margin:10px 0 10px 0}

.contact {position:absolute; top:243px;left:0; }/*position:absolute; top:243px;left:0; */ 
.divContact {margin:10px 0 0px 0;text-align:center}/*margin:10px 0 0px 0*/ 
.divFooterFeedback {margin:0 0 10px 0;height:52px;line-height:52px;text-align:center;background:url(../Styles/img/footer_feedback.gif) no-repeat center;}/*width:960px;*/ 
.divFooterFeedback a {color:Red;}

/*zhangdl 7-20*/ 
ul.input { margin: 5px 15px; overflow: auto;}
ul.input > li { width: 300px; float: left; margin: 0px 0px 2px 0px; overflow: auto; display: table}
ul.input > li.fullrow { width: 99.8%;}
ul.input > li > .l { height: 22px; line-height: 20px; text-align:right; color: Gray; width: 100px; border-right: solid 3px white; padding: 0px 5px 0px 2px; float:left; margin: 0px 0px; }
ul.input > li > .i { border-right: solid 3px red; }
ul.input > li > .f { margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; border-width: 0px; }
ul.input > li > .f > input[type=text]
 {
     border: solid 1px gray;
     margin: 0px;
     padding: 1px;
 }
 
ul.browse { margin: 5px 15px;overflow: auto;}
 ul.browse > li { width: 49.9%; float: left; line-height: 24px; overflow: auto;}
 ul.browse > li.fullrow { width: 99.8%; }
 ul.browse > li {line-height: 24px;}
 ul.browse > li > label {color: Gray; width: 100px; display: inline-block;}
 
 .inputDate{width:60px;}
 
  table.detail { border: solid 1px #A7C2E7; margin: 5px 5px; width: 99%; border-collapse: collapse; }
 table.detail thead { color: #407ACA; font-weight: bold; background-color: #eeeeee; }
 table.detail td { border: solid 1px #A7C2E7; line-height: 22px; text-align: center; padding: 2px;}
 table.detail td.tleft {text-align: left;}
 table.detail td.tright {text-align: right;}
 table.detail td input { border-width: 0px 0px 1px 0px; border-bottom: dotted 1px gray; width: 95%;}
 
 .noneDisplay
 {
     display:none;
 }
 .hidden {
    display: none
}

/* 分页 */
.paginator { padding:0 20px 0 0; position:relative}
.paginator a,td.paginator a[disabled="disabled"] {color:#666;text-decoration:none;border:solid 1px #ccc;}
.paginator a:link {cursor:pointer;border:solid 1px #ccc;color:#5A84AE;}
.paginator .cur{float:left;line-height: 18px;font-weight:bold; color:#666;}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {border:1px solid #F50;font-weight:700;color:#F50;background-color:#ffeee5;}
.paginator a:hover {border:solid 1px #F90;color:#F90; text-decoration:none;}
.paginator a,.paginator a:visited,.paginator .cpb,.paginator a:hover  {float:left;height: 18px;
line-height: 18px;
min-width: 16px;;_width:16px;margin-right:5px;text-align:center;
 white-space:nowrap;font-size:12px;font-family:Arial,SimSun;padding:0 3px;}
 .paginator select{position:absolute; float:left}

 .vTable
 {
     border: solid 1px #A7C2E7; margin: 5px 5px; width: 99%; border-collapse: collapse;
 }
 
.vTable td.PN_Label 
{
    border: solid 1px #A7C2E7;
	background-color: #E2EFFA;
	text-align:right;
	color: #333333;
	width:100px;
}

.td-lable {
	background-color: #E2EFFA;
	text-align:right;
	color: #333333;
	width:100px;
}

.vTable td.PN_Text {
    border: solid 1px #A7C2E7;
	background-color: #FFFFFF;
	text-align:left;
}

.td-text {
	background-color: #FFFFFF;
	text-align:left;
}

.imgItem {width:200px;	height:210px;}
.imgItemSmall {width:45px;	height:50px;}

#OperGuide
{
    margin:0 0 10px 0;
}
#MainContent_OperGuide
{
    margin:0 0 10px 0;
}
#OGTitle
{
	background-color: #E2EFFA;cursor:pointer;line-height:25px;height:25px;
    border: solid 1px #cad6e2;
}
#OGTitleName
{
    float:left;width:80%;padding:0 0 0 10px;
}
#OGExtend
{
    float:right;width:8%;
}
#divOGContents
{
    display:none;
}

.OGQuestion
{
	background-color: #FFFFFF;line-height:25px;height:25px;
    margin:-1px 0 -1px 0;padding:0 0 0 10px;
    border: solid 1px #cad6e2;
}
.OGQuestion2
{
	background-color: #FFFFFF;line-height:25px;height:50px;
    margin:-1px 0 -1px 0;padding:0 0 0 10px;
    border: solid 1px #cad6e2;
}
.OGQuestion3
{
	background-color: #FFFFFF;line-height:25px;height:75px;
    margin:-1px 0 -1px 0;padding:0 0 0 10px;
    border: solid 1px #cad6e2;
}
.OGQuestion4
{
	background-color: #FFFFFF;line-height:25px;height:100px;
    margin:-1px 0 -1px 0;padding:0 0 0 10px;
    border: solid 1px #cad6e2;
}
.OGQuestion5
{
	background-color: #FFFFFF;line-height:25px;height:125px;
    margin:-1px 0 -1px 0;padding:0 0 0 10px;
    border: solid 1px #cad6e2;
}
.OGQuestion6
{
	background-color: #FFFFFF;line-height:25px;height:150px;
    margin:-1px 0 -1px 0;padding:0 0 0 10px;
    border: solid 1px #cad6e2;
}
.OGAnswer
{
	background-color: #E2EFFA;line-height:25px;height:25px;
    border: solid 1px #cad6e2;padding:0 0 0 10px;
}
.OGAnswer2
{
	background-color: #E2EFFA;line-height:25px;height:50px;
    border: solid 1px #cad6e2;padding:0 0 0 10px;
}
.OGAnswer3
{
	background-color: #E2EFFA;line-height:25px;height:76px;
    border: solid 1px #cad6e2;padding:0 0 0 10px;
}
.OGAnswer4
{
	background-color: #E2EFFA;line-height:25px;height:100px;
    border: solid 1px #cad6e2;padding:0 0 0 10px;
}
.OGAnswer5
{
	background-color: #E2EFFA;line-height:25px;height:128px;
    border: solid 1px #cad6e2;padding:0 0 0 10px;
}
.OGAnswer6
{
	background-color: #E2EFFA;line-height:25px;
    border: solid 1px #cad6e2;padding:0 0 0 10px;
}

.HighFont
{
     font-size:16px; font-weight:bold; color:#d2691e;
}

.tb_gen .  { width:200px; height:27px; line-height:27px; background:url(../Styles/img/bg_txt.gif) repeat-x; border:solid 1px #b2cddd; }

.TicketSelect
{
     width:245px; height:27px; line-height:27px; background:url(../Styles/img/bg_txt.gif) repeat-x; border:solid 1px #b2cddd; float:left; margin-right:6px;     
}